<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="CLFCAMPOREGARQLAYOUT" directorySegmentName="seg_0" id="4F7A3775-E7C6-C210-F01C-E7E6213549E0">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:40 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
<schemaObject>A13B0C2A-B38B-8BCB-9CC9-F466A1FE38C2</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>F2036EB2-ADBC-06EF-3D33-0B092D30D87B</segment>
<tableSpace>E4495F3C-9E0C-A294-0F21-D6F1DA6EB829</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="LOG_LIVRE_2" id="01A2A418-F841-5EB4-43D0-33647F5521D1">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="NUM_CASAS_DEC" id="04662C34-0665-DE0F-7554-AB02CD73D3B4">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_SEQ_CAMPO" id="05D1737B-CDB4-90E0-DDF4-887B10A3A0E6">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_INFORM" id="2513BB48-F6C6-075B-26C7-E5487BDFA3EC">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##COD_REG" id="2E2996E2-392B-0458-D942-D38A2A48B0FC">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="IDI_FORMAT_EXERC" id="4459D4B5-32A2-7113-7E66-15D098605BC2">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_1" id="44E54529-F9D8-98CB-13FB-8FC859ED4A94">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##COD_ARQ_FISC" id="4667842C-1D52-17EC-25DA-11C4EE8E7B52">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_TAM_CAMPO" id="5481ADCA-6654-3164-1579-CBABA93C772B">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_1" id="56838807-5C31-F3CE-DF62-0A5450D76972">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_1" id="6E666FD7-4BAC-543E-F219-B0B3E06FE943">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_FIM_VALID" id="715E9DA1-E89C-865A-8BAF-E7EEDFBA630C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CDNMODELENTIDRELACTO" id="724A90C8-17FE-C18B-2282-63495A5EFD75">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_AJUST_TAM_CONTDO" id="77CD2721-3D91-2867-4857-FAB6A7E2D62A">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DES_CAMPO" id="89A4A080-790E-7951-1242-E1A853F34006">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_REG" id="989399F0-F6E0-FD43-4D6F-612E5D8E1989">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="IDI_TIP_CAMPO" id="A2A57B22-B196-BAE1-DD4C-CADD60030890">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="IDI_TIP_INFORM" id="A7E6053A-A85B-5EF7-FB6E-817C5E08E3D4">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_2" id="A824648E-EE5D-3318-012C-942B9A62AACB">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_1" id="AEAE5F81-E18D-8EF0-1C8F-8E38DF618BC9">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_2" id="B3027FB2-343E-13C4-1BC4-087098D865AD">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_ARQ_FISC" id="B8B5DF81-2B11-339A-A6CF-A693E1635D96">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="PROGRESS_RECID" id="B98CC0C3-A58C-164F-6C57-8066FFDABF1C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="IDI_FORMAT_PERIOD" id="BDB32C3F-A38C-00E4-E4D5-B0FEFCFE51F8">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="IDI_FORMAT_DAT" id="BE93B60F-8B2D-DA7C-92DA-9538A720BA61">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CDN_LAYOUT" id="C031A51A-18AF-3A3F-2001-81464EFE16AE">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_SUPR_CARAC_ESP" id="C1062227-8BF9-B485-62F5-EB3D18CFDBEB">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_1" id="C40248C4-A8C8-6E53-750C-5C14B434D70E">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DAT_INIC_VALID" id="DFFCCF80-F92F-901B-157B-CF9EB9E377FF">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
<defaultValue>sysdate</defaultValue>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_2" id="E11E45E4-B3D3-4C50-7ABB-DBF7700F8E1B">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_2" id="E3514FFA-CB8B-31A4-5D13-C99E481C1915">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="IDI_FORMAT_HORA" id="E858B5FA-F814-1E1D-0598-AF15BEBCF133">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_SUPR_CARAC_BRANCO" id="EC2BEAE6-27F2-DF11-1544-7B1D29F6F89D">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FI156##REC" id="33A9FD76-FC1C-575E-442B-C33DF05ED05A">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:45 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
<schemaObject>A13B0C2A-B38B-8BCB-9CC9-F466A1FE38C2</schemaObject>
<segment>0EA6146D-F3D1-BE38-824C-CCCDA78B13C0</segment>
<tableSpace>E4495F3C-9E0C-A294-0F21-D6F1DA6EB829</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="CLFLYW_CLFCMPRDUN" id="849C19FB-3DAD-985B-D74D-69462A3A5503">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:45 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
<schemaObject>A13B0C2A-B38B-8BCB-9CC9-F466A1FE38C2</schemaObject>
<segment>0EA6146D-F3D1-BE38-824C-CCCDA78B13C0</segment>
<tableSpace>E4495F3C-9E0C-A294-0F21-D6F1DA6EB829</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FI156##CLFCMPRG_ID" id="CAD8A0E4-49DC-2DB1-BEBC-B0BF04C43096">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:45 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
<schemaObject>A13B0C2A-B38B-8BCB-9CC9-F466A1FE38C2</schemaObject>
<segment>0EA6146D-F3D1-BE38-824C-CCCDA78B13C0</segment>
<tableSpace>E4495F3C-9E0C-A294-0F21-D6F1DA6EB829</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="OFRGRQLY_OFCMPRGRUN" id="FACC7063-AD8A-FCAF-3112-8F5919CB2D4A">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:45 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
<schemaObject>A13B0C2A-B38B-8BCB-9CC9-F466A1FE38C2</schemaObject>
<segment>0EA6146D-F3D1-BE38-824C-CCCDA78B13C0</segment>
<tableSpace>E4495F3C-9E0C-A294-0F21-D6F1DA6EB829</tableSpace>
</IndexProxy>
</indexProxies>
<uniqueKeys>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="OFRGRQLY_OFCMPRGRUN" id="3D7291FB-CE45-D4BD-6B3B-B892069E4A80">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:45 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
<segment>0EA6146D-F3D1-BE38-824C-CCCDA78B13C0</segment>
<tableSpace>E4495F3C-9E0C-A294-0F21-D6F1DA6EB829</tableSpace>
<existingIndex>FACC7063-AD8A-FCAF-3112-8F5919CB2D4A</existingIndex>
<indexSegment>0EA6146D-F3D1-BE38-824C-CCCDA78B13C0</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="CLFLYW_CLFCMPRDUN" id="79388346-DE26-EC76-3DB9-24786AC217D2">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:45 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
<segment>0EA6146D-F3D1-BE38-824C-CCCDA78B13C0</segment>
<tableSpace>E4495F3C-9E0C-A294-0F21-D6F1DA6EB829</tableSpace>
<existingIndex>849C19FB-3DAD-985B-D74D-69462A3A5503</existingIndex>
<indexSegment>0EA6146D-F3D1-BE38-824C-CCCDA78B13C0</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
</uniqueKeys>
</TableProxyOraclev11g>